﻿@charset "UTF-8";
#chatrenewalmessage {
  position: absolute;
  bottom: 2%;
  right: 15%; }

.contact-drawer {
  z-index: 9000;
  position: fixed;
  right: 0;
  bottom: 0;
  transition: all 0.3s cubic-bezier(1, 0, 0, 1);
  display: none;
  flex-direction: column;
  font-size: 16px;
  height: 90%; }
  .contact-drawer.appear {
    display: flex;
    bottom: 0; }
  .contact-drawer.open {
    bottom: 0; }
    .contact-drawer.open .chat-trigger {
      display: none; }
    .contact-drawer.open .contact-drawer-panel {
      display: flex;
      flex-direction: column; }
  .contact-drawer.pre-chat #chat-step-1 {
    display: none !important; }
  .contact-drawer.pre-chat .main-chat-window, .contact-drawer.pre-chat #pre-chat-product-container {
    display: none; }
  .contact-drawer.pre-chat .pre-chat-window.multiple-product-selection #pre-chat-product-container {
    display: block; }
  .contact-drawer.pre-chat #pre-chat-user-info-container {
    display: block; }
  .contact-drawer.pre-chat-product-select .modal-footer, .contact-drawer.pre-chat-product-select #pre-chat-user-info-container {
    display: none; }
  .contact-drawer.pre-chat-product-select #pre-chat-product-container {
    display: block; }
  .contact-drawer.chat-inprogress #chat-step-1, .contact-drawer.chat-inprogress .modal-footer, .contact-drawer.chat-inprogress .pre-chat-window {
    display: none; }
  .contact-drawer.chat-inprogress .chat-close {
    display: inline; }
  .contact-drawer.chat-unavailable .chat-close {
    display: inline; }
  .contact-drawer.chat-unavailable .chat-unavailable {
    display: block; }
  .contact-drawer.chat-unavailable #pre-chat-user-info-container, .contact-drawer.chat-unavailable .modal-footer .chat-start {
    display: none; }
  .contact-drawer.minimize .chat-trigger {
    display: block; }
  .contact-drawer.minimize .contact-drawer-panel {
    display: none; }
  .contact-drawer.logged-in:not(.siebel-user) .alertChat {
    background: #fff; }
  .contact-drawer.logged-in.premium.premium-trial .alert-locked:before, .contact-drawer.logged-in.premium.premium-hard-fail .alert-locked:before {
    color: #ab351d !important; }
  .contact-drawer.premium:not(.logged-in) .alertChat {
    background: #fff; }
  .contact-drawer .header {
    background-color: #016a9c;
    color: #fff;
    padding: 15px;
    text-align: right; }
    .contact-drawer .header span {
      float: left; }
    .contact-drawer .header svg {
      cursor: pointer;
      fill: #ffffff; }
      .contact-drawer .header svg + svg {
        margin-left: 15px; }
    .contact-drawer .header .chat-minimize svg {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg); }
  .contact-drawer .body {
    padding: 15px; }
  .contact-drawer #chat-step-1 {
    display: none;
    padding: 15px; }
  .contact-drawer .chat-unavailable {
    color: #ff0000;
    position: relative;
    margin-top: 15px;
    padding-left: 25px;
    display: none; }
    .contact-drawer .chat-unavailable a {
      color: #ff0000; }
    .contact-drawer .chat-unavailable svg {
      position: absolute;
      left: 0;
      top: 4px; }
  .contact-drawer .error-msg {
    color: #ff0000; }
    .contact-drawer .error-msg svg {
      vertical-align: middle;
      margin-right: 5px; }
  .contact-drawer .btn-transparent {
    background-color: transparent;
    border: 1px solid #333;
    border-radius: 1px;
    font-weight: 700;
    color: #333;
    font-size: 18px;
    padding: 6px 30px; }
    .contact-drawer .btn-transparent:hover {
      background-color: #333;
      color: #fff !important; }
  .contact-drawer .chat-close {
    margin-left: 10px; }

.contact-drawer-panel {
  background: #fff;
  width: 550px;
  min-height: 14em;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  display: none;
  position: relative;
  height: 100%; }
  .contact-drawer-panel .icon {
    float: left;
    min-height: 80px;
    margin-right: 10px;
    color: #016a9c; }

.chat-trigger {
  transition: all 0.3s cubic-bezier(1, 0, 0, 1);
  align-self: flex-end;
  cursor: pointer;
  float: right;
  display: inline-block;
  background-image: url("/Images/Chat/chat-box-minimized.png");
  width: 290px;
  height: 98px;
  position: fixed;
  bottom: 0; }
  .chat-trigger > div {
    position: absolute;
    left: 22px;
    top: 18px;
    font-size: 20px;
    display: flex;
    align-items: center;
    width: 145px;
    height: 50px;
    line-height: 1.3em;
    color: #fff; }
    .chat-trigger > div > div {
      flex-grow: 1; }
    .chat-trigger > div .center {
      text-align: center; }

.chat-notification {
  position: relative;
  display: none;
  text-align: right;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3);
  padding: 10px 15px;
  transition: all 0.3s cubic-bezier(1, 0, 0, 1); }
  .chat-notification a {
    float: left;
    padding: 0 30px 0 20px;
    text-align: left; }
  .chat-notification svg {
    fill: #333; }
    .chat-notification svg.error {
      position: absolute;
      top: 14px;
      left: 15px; }
  .chat-notification .notification-close {
    cursor: pointer;
    position: absolute;
    top: 14px;
    right: 15px; }

/*.chat-trigger i {
	font-size: 0.95em;
	position: absolute;
	top: 5px;
	right: .8em;
}*/
/*.toggleicon {
	transform: rotate(180deg) !important;
	font-size: 0.95em;
	position: absolute;
	top: 5px;
}*/
.alert-locked:before {
  content: "\e64f";
  font-family: 'DsgIcon';
  float: left;
  color: #737373;
  position: absolute;
  left: 10px;
  font-size: 15px;
  left: 0;
  padding-right: 10px;
  padding-left: -5px;
  margin-top: 0px; }

.alertChat {
  margin-bottom: 2px;
  font-size: 14px;
  border: 0;
  padding-right: 2px;
  padding-left: 25px; }

.hideChatbtn {
  display: none; }

.btnChat {
  margin-bottom: 6px;
  white-space: normal; }

.newMsgreceived {
  -webkit-animation: NewMSGBackground 1s infinite;
  -moz-animation: NewMSGBackground 1s infinite;
  -o-animation: NewMSGBackground 1s infinite;
  animation: NewMSGBackground 1s infinite; }

#chatModal {
  padding: 15px 15px 15px;
  overflow-y: auto;
  transition: all 0.3s cubic-bezier(1, 0, 0, 1); }
  #chatModal.open-chat-search {
    max-height: calc(100% - 52px); }
    #chatModal.open-chat-search #chat-search {
      display: block !important; }
  #chatModal > form, #chatModal > form > div,
  #chatModal form div.main-chat-window, #chatModal form div.main-chat {
    height: 100%; }
  #chatModal form div.main-chat {
    display: flex;
    flex-direction: column; }
  #chatModal .modal-header {
    margin: 0; }
    #chatModal .modal-header h3 {
      font-size: 18px;
      margin: 0; }
  #chatModal h5 {
    margin-top: 15px; }
  #chatModal .modal-footer {
    margin: 15px 0 0 0;
    border-top: none;
    text-align: left; }
  #chatModal .btn {
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
    padding: 6px 25px; }
    #chatModal .btn + .btn {
      margin-left: 15px; }
  #chatModal .closeChat {
    text-align: center;
    width: 10%;
    margin: 0 10px; }
  #chatModal .form-group {
    font-size: 14px;
    margin-right: 0; }
    #chatModal .form-group label {
      font-weight: 700;
      padding: 0; }
    #chatModal .form-group + .form-group {
      margin-top: 15px; }
  #chatModal textarea {
    height: 100px;
    width: 100%;
    padding: 6px 43px 6px 5px;
    resize: vertical; }
    #chatModal textarea.message {
      resize: none;
      height: 36px;
      overflow: hidden; }
  #chatModal #lhnChatMessageBox {
    width: 100%;
    position: relative; }
  #chatModal .lhnInput-chat_input-buttons {
    display: none; }
  #chatModal .main-chat-window {
    overflow-y: auto; }
  #chatModal .chat-send {
    position: absolute;
    right: 10px;
    top: 8px;
    cursor: pointer; }

/* Coveo */
#chat-search {
  margin-top: 15px;
  display: none !important;
  background-color: #f9f9f9;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3); }
  #chat-search.open {
    display: block !important; }
  #chat-search .loading-spinner {
    height: auto;
    top: 10em; }
  #chat-search .CoveoTab, #chat-search .coveo-search-section {
    display: none; }
  #chat-search h1 {
    margin-top: 20px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.24;
    color: #003876; }
  #chat-search h3 {
    margin-top: 20px;
    font-weight: 700;
    line-height: 1.24;
    color: #003876; }
  #chat-search .coveo-main-section {
    padding: 15px 15px 0; }
  #chat-search .coveo-results-column {
    padding: 0; }
  #chat-search .CoveoResultList {
    margin: 0; }
  #chat-search .coveo-list-layout.CoveoResult {
    padding-left: 0;
    border: none; }
  #chat-search .coveo-result-cell {
    font-size: 18px;
    line-height: 22px;
    padding-left: 0 !important; }
  #chat-search .CoveoExcerpt {
    font-size: 16px;
    line-height: 24px; }

.coveo-show-if-no-results {
  margin: 15px 0; }

#coveo-custom-filter {
  margin-bottom: 15px;
  font-size: 16px; }

.marketing-type > span:before {
  content: "";
  position: relative;
  top: 4px;
  display: inline-block;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-size: contain; }

.marketing-type .asset-type-videos:before {
  background-image: url("https://www.quest.com/images/icons/svg/play-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-products:before {
  background-image: url("https://www.quest.com/images/icons/svg/app_interface.svg");
  width: 22px;
  height: 19px; }

.marketing-type .asset-type-product-lines:before {
  background-image: url("https://www.quest.com/images/icons/svg/category-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-documents:before {
  background-image: url("https://www.quest.com/images/icons/svg/file-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-events:before {
  background-image: url("https://www.quest.com/images/icons/svg/calendar-dark-grey.svg");
  width: 20px;
  height: 19px; }

.marketing-type .asset-type-solution:before, .marketing-type .asset-type-solutions:before {
  background-image: url("https://www.quest.com/images/icons/svg/lightbulb-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-on-demand-webcast:before {
  background-image: url("https://www.quest.com/images/icons/svg/webcast-dark-grey.svg");
  width: 21px;
  height: 17px; }

.marketing-type .asset-type-trial:before {
  background-image: url("https://www.quest.com/images/icons/svg/download-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-corporate:before {
  background-image: url("https://www.quest.com/images/icons/svg/enterprise-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-buy:before {
  background-image: url("https://www.quest.com/images/icons/svg/shop-cart-dark-grey.svg");
  width: 20px;
  height: 19px; }

.marketing-type .asset-type-legal:before {
  background-image: url("https://www.quest.com/images/icons/svg/governance-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-listings:before {
  background-image: url("https://www.quest.com/images/icons/svg/list-dark-grey.svg");
  width: 19px;
  height: 14px; }

.marketing-type .asset-type-product-lifecycle:before {
  background-image: url("https://www.quest.com/images/icons/svg/sync-dark-grey.svg");
  width: 18px;
  height: 19px; }

.marketing-type .asset-type-community:before {
  background-image: url("https://www.quest.com/images/icons/svg/community-dark-grey.svg");
  width: 20px;
  height: 19px; }

.marketing-type .asset-type-documentation:before, .marketing-type .asset-type-online-technical-document:before {
  background-image: url("https://www.quest.com/images/icons/svg/file-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-faq:before {
  background-image: url("https://www.quest.com/images/icons/svg/faq-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-training:before {
  background-image: url("https://www.quest.com/images/icons/svg/certificate-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-software:before {
  background-image: url("https://www.quest.com/images/icons/svg/software.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-pso:before {
  background-image: url("https://www.quest.com/images/icons/svg/briefcase-dark-grey.svg");
  width: 22px;
  height: 19px; }

.marketing-type .asset-type-notification:before {
  background-image: url("https://www.quest.com/images/icons/svg/bell-dark-grey.svg");
  width: 16px;
  height: 19px; }

.marketing-type .asset-type-essentials:before {
  background-image: url("https://www.quest.com/images/icons/svg/check-list-dark-grey.svg");
  width: 16px;
  height: 19px; }

.marketing-type .asset-type-white-papers:before {
  background-image: url("https://www.quest.com/images/icons/svg/documents-dark-grey.svg");
  width: 17px;
  height: 19px; }

.marketing-type .asset-type-datasheet:before {
  background-image: url("https://www.quest.com/images/icons/svg/text-analytics-dark-grey.svg");
  width: 20px;
  height: 18px; }

.marketing-type .asset-type-case-study:before {
  background-image: url("https://www.quest.com/images/icons/svg/library-dark-grey.svg");
  width: 19px;
  height: 19px; }

.marketing-type .asset-type-technical-briefs:before {
  background-image: url("https://www.quest.com/images/icons/svg/file-dark-grey.svg");
  width: 14px;
  height: 19px; }

.marketing-type .asset-type-ebook:before {
  background-image: url("https://www.quest.com/images/icons/svg/book-library-dark-grey.svg");
  width: 23px;
  height: 17px; }

.marketing-type .asset-type-infographic:before {
  background-image: url("https://www.quest.com/images/icons/svg/chart-dark-grey.svg");
  width: 19px;
  height: 16px; }

.marketing-type svg {
  width: 19px;
  height: 19px;
  vertical-align: text-bottom;
  margin-right: 10px;
  margin-left: -10px;
  fill: #737373; }

/* Chat display */
.lhnChat {
  display: block;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  margin-bottom: 15px; }
  .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage) {
    display: flex;
    margin: 0 0 0 10px;
    min-height: 30px;
    height: auto;
    border-radius: 5px;
    padding: 5px 10px; }
    .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage) > span {
      display: none; }
    .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage) .lhnWindow-message {
      /*flex: 1;*/
      display: inline-block;
      margin: 0;
      width: auto;
      padding: 8px 10px 8px 10px;
      background: #eee;
      word-wrap: break-word;
      font-family: Monospace;
      border-radius: 3px;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
      max-width: 80%; }
      .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage) .lhnWindow-message:before {
        position: relative;
        float: left;
        content: '';
        margin: 7px 0 0 -8px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 8px 8px 0;
        border-color: transparent #eee transparent transparent;
        left: -10px; }
    .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage).lhnOperatorMessage {
      justify-content: flex-end; }
      .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage).lhnOperatorMessage .lhnWindow-message {
        background-color: #cce5f1; }
        .lhnChat .lhnWindow-message--container:not(.lhnSystemMessage).lhnOperatorMessage .lhnWindow-message:before {
          margin: 7px -8px 0 0;
          float: right;
          border-width: 8px 0 8px 8px;
          border-color: transparent transparent transparent #cce5f1;
          left: auto;
          right: -10px; }

@-webkit-keyframes NewMSGBackground {
  0%, 49% {
    /*background-color: #9c3501;*/
    background-image: url("/Images/Chat/chat-box-minimized.png"); }
  50%, 100% {
    /*background-color: #016a9c;*/
    background-image: url("/Images/Chat/chat-box-minimized-alt.png"); } }

@-moz-keyframes NewMSGBackground {
  0%, 49% {
    /*background-color: #9c3501;*/
    background-image: url("/Images/Chat/chat-box-minimized.png"); }
  50%, 100% {
    /*background-color: #016a9c;*/
    background-image: url("/Images/Chat/chat-box-minimized-alt.png"); } }

@keyframes NewMSGBackground {
  0%, 49% {
    /*background-color: #9c3501;*/
    background-image: url("/Images/Chat/chat-box-minimized.png"); }
  50%, 100% {
    /*background-color: #016a9c;*/
    background-image: url("/Images/Chat/chat-box-minimized-alt.png"); } }

@media screen and (max-width: 330px) {
  .contact-drawer {
    right: -190px; }
    .contact-drawer .contact-drawer-panel {
      width: 280px; } }

@media screen and (max-width: 335px) {
  .contact-drawer {
    right: -280px; }
    .contact-drawer .contact-drawer-panel {
      width: 280px; } }

@media screen and (min-width: 335px) and (max-width: 490px) {
  .contact-drawer {
    right: -300px; }
    .contact-drawer .contact-drawer-panel {
      width: 300px; } }

@media screen and (min-width: 490px) and (max-width: 605px) {
  .contact-drawer {
    right: -450px; }
    .contact-drawer .contact-drawer-panel {
      width: 450px; } }

@media screen and (max-width: 605px) {
  .modal-footer .pre-chat, .modal-footer .kb-pre-chat {
    width: 100% !important; } }

/* Imported from _CustomChat.cshtml */
.lhnOperatorImage.hasImage {
  margin-bottom: 1em; }

.lhnOperatorName,
.lhnOperatorImage,
.time,
div.closechat,
.lhnChatActions,
.lhnChatActionsMenu,
.lhnSurveyHeader,
.lhnRequired {
  display: none !important; }

.lhnOfflineForm .lhnRequired {
  display: block !important; }

.lhnSystemMessage {
  font-style: italic; }

#lhnChatMessageBox {
  width: 88%;
  display: inline-block;
  vertical-align: bottom; }

#lhnChatMessageBox + div {
  display: inline-block;
  margin-bottom: 1.35em; }

.lhnWindow-chat_input {
  position: relative; }

.lhnInput-chat_input-buttons {
  position: absolute;
  right: 0;
  bottom: 1.3em; }

.modal-header.notification-visible {
  border-bottom: 0; }

.modal-content {
  max-height: 90vh;
  overflow-y: auto; }

.coveo-view-all {
  margin-bottom: 15px; }

/*#region Survey */
.lhnFields > div {
  margin-top: 1.5em; }

.lhnRadioGroup {
  margin: 0;
  max-width: 35em; }

.lhnRadioGroup > label {
  padding-left: 30px;
  margin: 0 0 0 -10px;
  cursor: pointer;
  display: inline-block; }

.lhnRadioGroup > div:first-of-type {
  margin-left: 27px; }

.lhnRadioGroup > div {
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
  width: 12.75em; }

.lhnRadioGroup > label:before,
.lhnRadioGroup > label:after {
  content: '';
  display: table; }

.lhnRadioGroup > label:after {
  clear: both; }

.lhnRadioOutstanding {
  text-align: right; }

.lhnField:last-of-type {
  margin-top: 1em; }

.lhnLabel {
  margin: 0;
  padding: 0; }

#lhnSurveyComment {
  height: 5em;
  width: 100%; }

.rating .lhnFieldInput {
  border-left: 5px solid #f9f9f9; }

button.lhnSendButton {
  width: 4.6em !important; }

#chatModal {
  width: 100%;
  height: 100%; }

.template {
  display: none; }

.faqanswer {
  margin-left: 25px;
  white-space: normal; }

/*#endregion */
@media screen and (max-width: 670px) {
  #lhnChatMessageBox,
  .lhnInput-chat_input-buttons {
    width: 100%; }
  .lhnInput-chat_input-buttons {
    bottom: 0; }
  /*#region Survery - mobile */
  .lhnRadioGroup {
    position: relative; }
  .lhnRadioGroup > label {
    display: block; }
  .lhnRadioGroup > div {
    position: absolute;
    bottom: 1em; }
  .lhnRadioGroup > div:first-of-type {
    top: 1em;
    left: 4em; }
  /*#endregion */ }
